package com.bohuikeji.frame.module.admin.annotation;

import java.lang.annotation.*;

@Target({ElementType.METHOD})
@Inherited
@Documented
@Retention(RetentionPolicy.RUNTIME)
public @interface InitLog {
    String value() default "";
    String action() default "其他";
}
